body {
    font-family: Roboto, sans-serif;
    color: rgb(45, 3, 64);
    justify-content:  center;
    /* display: flex; */
    /* text-align: center; */
}

header {
    background-color: rgb(137, 82, 161);
    display: grid;
    grid-template-columns: 150px auto;
    display: flex;
    align-items: center;
    border-bottom: 2px solid;
    border-color: rgb(45, 3, 64);
}


logobox {
    width: 130px;
    height: 130px;
    background-color: rgb(255, 224, 180);
    display: flex;
    margin: 10px 100px 10px 200px;
    justify-content: center;
    align-items: center;
    border-radius: 50%
}

.logo {
    width: 120px;
    height: 120px;
}

a {
    color: rgb(45, 3, 64);
}

nav a {
    color: white;
    text-align: center;
    text-decoration: none;
    padding: 35px;
    font-family: georgia, serif;
    font-size: 20px;
    background-color: rgb(45, 3, 64);
    margin: 0px 20px
}

nav a:hover {
    background-color: black;
    color: rgb(248, 195, 123)
}

main {
    width: 70%;
    /* display: flex; */
    justify-self: center;
    margin: 0 auto;
}

#banner {
    margin: 50px;
    background-image: url("./images/icy-landscape.jpg");
    background-size: cover;
    background-position: bottom;
    font-family: georgia, serif;
    text-shadow: 2px 2px 2px rgb(255, 255, 255);
    text-align: center;
    display:flex;
    align-items: center;
    padding: 20px;
    justify-content: center;
    /* background-color: rgb(246, 177, 96); */
    border: 2px solid;
    border-color: rgb(45, 3, 64);
    height: 400px;
}

#title {
    background-color: rgba(255,255,255,.7);
    padding: 10px 20px;
    border-radius: 10px;
}

content {
    display: flex;
    border: 2px solid rgb(45, 3, 64); 
    justify-content: center;
    font-size: 20px;
    background-color: rgb(246, 177, 96);
    padding: 50px;
    margin: 50px 0px;
    /* width: 80%;
    justify-self: center; */
}

table {
  width: 60%;
  border: 2px solid rgb(45, 3, 64);
  padding: 10px;
  background-color: rgb(248, 195, 123);
}

th {
  border: 2px solid rgb(45, 3, 64);
  text-align: center;
  padding: 15px 0px 15px 10px;
  background-color: rgb(249, 223, 182);
}

td {
  text-align: left;
  margin: 10px 0px;
  padding: 5px 15px;
  height: 40px;
  border-bottom: 1px solid rgb(45, 3, 64);
  border-right: 1px solid rgb(45, 3, 64);
  vertical-align: bottom;
}

#footer {
    background-color:rgb(45, 3, 64);
    display: flex;
    color: white;
    padding: 30px 150px;
    align-items: center;
}

#footerarea {
    width: 70%;
}